FreeBSD : nagios -- denial of service vulnerability (ba04a373-7d20-11e3-8992-00132034b086)

Medium Nessus Plugin ID 71961

Synopsis

The remote FreeBSD host is missing a security-related update.

Description

Eric Stanley reports :

Most CGIs previously incremented the input variable counter twice when it encountered a long key value. This could cause the CGI to read past the end of the list of CGI variables.

Solution

Update the affected package.

See Also

http://www.nessus.org/u?9f8c1270

https://bugzilla.redhat.com/show_bug.cgi?id=1046113

http://www.nessus.org/u?d33d4ff0

Plugin Details

Severity: Medium

ID: 71961

File Name: freebsd_pkg_ba04a3737d2011e3899200132034b086.nasl

Version: 1.4

Type: local

Published: 2014/01/15

Updated: 2018/11/23

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 6.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:nagios, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2014/01/14

Vulnerability Publication Date: 2013/12/20

Reference Information

CVE: CVE-2013-7108, CVE-2013-7205